Subject: Emissions positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 May 2000 07:41:00 -0700 (PDT)

We are moving forward to transfer the positions from the emissions books (SO2 
and NOx) to the coal group at close of business 5/23/00.  The SO2 marks for 
both the underlying and volatility positions currently in the 2007 through 
2010 timeframe create a value differential of $2.6 million between our 
evaluation and their marks.  For the sake of not continuing the unproductive 
task of negotiating this value, we will move forward to transfer despite our 
differences.

I strongly recommend continuing to use and pay for all personnel in risk, 
documentation and settlement that currently perform these duties for 
emissions. 
I would like to utilize these resources until further notice.  I am not 
comfortable committing to any transfer of risk, documentation and settlement 
duties until we have the time to evaluate this further.  I would appreciate 
if you could help on this matter to ensure a smooth transition.

KJM